package com.njcn.msgpush.module.push.client.channel.mail;

import java.util.List;
import java.util.Map;

/**
 * @author caozehui
 * @data 2026-02-11
 */
public interface MailClient {

    void sendMail(String accountName, Integer addressType, Boolean replyToAddress, String toAddress, String subject, String htmlBody);

    void queryMailAddressByParam();
}
